/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

/* ----------------------------------------------- Syntax ----------------------------------------------- */

h1{
	color:#355264;
	font-family:"Comic Sans MS", cursive, sans-serif;
}

h2{
	color:#3D5C6F;
	font-family:"Comic Sans MS", cursive, sans-serif;
}

h3{
	color:#47B39D;
	font-family:"Comic Sans MS", cursive, sans-serif;
}

h4{
	color:#47B39D;
	font-family:"Comic Sans MS", cursive, sans-serif;
}

/* ----------------------------------------------- Navigation ----------------------------------------------- */

#top .site-description{
	margin-left: -70px;
}

#top .top-navigation .social{
	padding-right: 7.5em;
}

#header #logo{
	margin-left: -40px;
}

#navigation{
	margin-right: -45px;
}

#top .col-full{
	font-size: .83em;
}

/* ----------------------------------------------- Language Switcher ----------------------------------------------- */

@media all and (min-width: 768px) {
    #cm-lang-switcher {
        position: absolute;
        right: -20px;
        top: -40px;
    }
}

/* Padding-right here sets distance of down-arrow from language name */ 
#lang_sel a.lang_sel_sel {
	padding: 6px 16px 5px 0;
	color: #47b39d;
	background-color: transparent;
	font: normal 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
	border: none;
}

#lang_sel {
	 width: 179px;
	 height: 30px;
	 top: 0;
	 float: left;
}

#lang_sel ul li{
	width: 210px;
}

/* This was the key to having the language name show up in line with its respective flag! */
#lang_sel a, #lang_sel a:visited {
	display: inline-flex;
}

/* Formatting the 2nd language */
#lang_sel ul li:hover ul, #lang_sel ul a:hover ul{
	border: none;
	z-index:99999; /* prevents 2nd language from disappearing on hover */
}

#lang_sel ul ul a, #lang_sel ul ul a:visited {
	background: transparent;
	border: none;
	color:#47b39d;
	padding: 15px 22px 0 0;
	font: normal 13px/1.5em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
}

#lang_sel :hover > a, #lang_sel ul ul :hover > a{
	background: transparent;
}

#lang_sel ul ul :hover > a{
	color: #99cfa9
}

/* ----------------------------------------------- Specific Pages ----------------------------------------------- */

/* Removing "Get in touch..." links at the bottom of the home page because of spam */

.homepage-contact {
	display:none;
}

/* Fixing display of single posts */
.avatar-comments{
	display:none;
}

.featured-image{
	display:none;
}

/* Removing display of # of comments in loop page */
.blog-posts-grid > article .post-more .comments{
	display:none;
}

/* Embedding hospital donate page */ 
#cmouterdiv{
	left: 155px;
	width: 900px; 
	height: 1600px;
	position: relative;
}

#cminnerdiv{
	position: absolute; 
	left: -390px; 
	top: -220px;
	clip:rect(275px, 1200px, 2300px, 230px);
}

#frameContainer {
	left: -200px;
}